Get markdown.
POST/accounts/{account_id}/browser-rendering/markdown
Gets markdown of a webpage from provided URL or HTML. Control page loading with gotoOptions and waitFor* options.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Get markdown.
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/browser-rendering/markdown \
-H 'Content-Type: application/json' \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN" \
-d '{
"url": "https://example.com/"
}'{
"success": true,
"errors": [
{
"code": 0,
"message": "message"
}
],
"result": "result"
}{
"errors": [
{
"code": 2001,
"message": "Rate limit exceeded"
}
],
"success": false
}Returns Examples
{
"success": true,
"errors": [
{
"code": 0,
"message": "message"
}
],
"result": "result"
}{
"errors": [
{
"code": 2001,
"message": "Rate limit exceeded"
}
],
"success": false
}